## LassoIsItem LassoIsItem — <is:Item> |

## Functions

#define | LASSO_IS_IS_ITEM()
LassoIsItem * | lasso_is_item_new ()

## Types and Values

struct | LassoIsItem

## Description

Figure 200. Schema fragment for is:Item

    <xs:element name="Item" minOccurs="2" maxOccurs="unbounded">
      <xs:complexType>
        <xs:sequence>
          <xs:element ref="Hint" minOccurs="0"/>
        </xs:sequence>
        <xs:attribute name="label" type="xs:string" use="optional"/>
        <xs:attribute name="value" type="xs:NMTOKEN" use="required"/>
      </xs:complexType>
    </xs:element>

## Functions

### LASSO_IS_IS_ITEM()

    #define LASSO_IS_IS_ITEM(obj) (G_TYPE_CHECK_INSTANCE_TYPE((obj), LASSO_TYPE_IS_ITEM))

### lasso_is_item_new ()

    LassoIsItem *
    lasso_is_item_new (const char *value);

## Types and Values

### struct LassoIsItem

    struct LassoIsItem {
    	LassoNode parent;

    	char *Hint;
    	char *label;
    	char *value;
    };